<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ea55e50446e81129d4e9a2b2a3ebac2">
  <dict>
    <!--2022-12-30 16:30:54.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2022-09-21 16:25:29.000-->
    <int key="num_match">10</int>
  </dict>
</config>
